function datebookFunction1() {
	var x = document.getElementById('datebook-id-1').className += ' datebook-fade-out';
	setTimeout(removeDateBook, 500);
	function removeDateBook() {
		var x = document.getElementById('datebook-id-1');
		x.parentNode.removeChild(x);
	}

	var d = new Date();
	d.setTime(d.getTime() + (1*24*60*60*1000));
	var expires = "expires="+ d.toUTCString();
	document.cookie = "close_datebook_1=cancel;" + expires;
}
var datebookSetTimeoutVar1;
datebookSetTimeoutVar1 = setTimeout(function(){ datebookTimeoutFunction1(); }, 10000);
function datebookTimeoutFunction1() {
	var x = document.getElementById('datebook-id-1').className += ' datebook-fade-out';
	setTimeout(removeDateBook, 500);
	function removeDateBook() {
		var x = document.getElementById('datebook-id-1');
		x.parentNode.removeChild(x);
	}
}
function datebookOnMouseOverFunction1() {
	clearTimeout(datebookSetTimeoutVar1);
}
function datebookOnMouseOutFunction1() {
datebookSetTimeoutVar1 = setTimeout(function(){ datebookTimeoutFunction1(); }, 8000);
function datebookTimeoutFunction1() {
	var x = document.getElementById('datebook-id-1').className += ' datebook-fade-out';
	setTimeout(removeDateBook, 500);
	function removeDateBook() {
		var x = document.getElementById('datebook-id-1');
		x.parentNode.removeChild(x);
	}
}
}

function datebookFunction2() {
	var x = document.getElementById('datebook-id-2').className += ' datebook-fade-out';
	setTimeout(removeDateBook, 500);
	function removeDateBook() {
		var x = document.getElementById('datebook-id-2');
		x.parentNode.removeChild(x);
	}

	var d = new Date();
	d.setTime(d.getTime() + (14*24*60*60*1000));
	var expires = "expires="+ d.toUTCString();
	document.cookie = "close_datebook_2=cancel;" + expires;
}
var datebookSetTimeoutVar2;
datebookSetTimeoutVar2 = setTimeout(function(){ datebookTimeoutFunction2(); }, 10000005000);
function datebookTimeoutFunction2() {
	var x = document.getElementById('datebook-id-2').className += ' datebook-fade-out';
	setTimeout(removeDateBook, 500);
	function removeDateBook() {
		var x = document.getElementById('datebook-id-2');
		x.parentNode.removeChild(x);
	}
}
function datebookOnMouseOverFunction2() {
	clearTimeout(datebookSetTimeoutVar2);
}
function datebookOnMouseOutFunction2() {
datebookSetTimeoutVar2 = setTimeout(function(){ datebookTimeoutFunction2(); }, 10000000000);
function datebookTimeoutFunction2() {
	var x = document.getElementById('datebook-id-2').className += ' datebook-fade-out';
	setTimeout(removeDateBook, 500);
	function removeDateBook() {
		var x = document.getElementById('datebook-id-2');
		x.parentNode.removeChild(x);
	}
}
}

